uuid: 43c010d4-4a7e-4ab0-a503-bbf3d92b7795
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Неделя'
locked: true
pattern: Y-\WW
